Bug 301347 - Default size is too small, and can be made infinitely small
Summary: Default size is too small, and can be made infinitely small
Status: RESOLVED FIXED
Alias: None
Product: plasma4
Classification: Unclassified
Component: widget-battery (show other bugs)
Version: 4.8.80 (beta1)
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Plasma Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-07 11:39 UTC by David Edmundson
Modified: 2012-06-08 15:00 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 4.9


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Edmundson 2012-06-07 11:39:38 UTC
Default size should be the same as dragging a file icon to the desktop. Appears to be 32x32.

Minimum size should still show the entire icon. (suggest sticking to 32x32)
Comment 1 Viranch Mehta 2012-06-07 19:57:27 UTC
Git commit a1cc7f6d7d842e29ed830fbe55e036afda763b13 by Viranch Mehta.
Committed on 07/06/2012 at 21:55.
Pushed by viranch into branch 'master'.

Set a minimum and a default size when the battery
monitor is on desktop

M  +2    -0    plasma/generic/applets/batterymonitor/contents/ui/batterymonitor.qml

http://commits.kde.org/kde-workspace/a1cc7f6d7d842e29ed830fbe55e036afda763b13
Comment 2 Viranch Mehta 2012-06-07 19:59:01 UTC
Fixed.